.btn-file {
  position: relative;
  overflow: hidden;
}

.btn-file input[type=file] {
  position  : absolute;
  top       : 0;
  right     : 0;
  min-width : 100%;
  min-height: 100%;
  font-size : 100px;
  text-align: right;
  filter    : alpha(opacity=0);
  opacity   : 0;
  outline   : none;
  background: white;
  cursor    : inherit;
  display   : block;
}

.input-group {
  margin-bottom: 30px;
}

#img-upload1 {
  width : 300px;
  height: 200px;
  border: 0ch;
}

#img-upload2 {
  width : 300px;
  height: 200px;
  border: 0ch;
}

#img-upload3 {
  width : 300px;
  height: 200px;
  border: 0ch;
}

#img-upload4 {
  width : 300px;
  height: 200px;
  border: 0ch;
}

#img-upload5 {
  width : 300px;
  height: 200px;
  border: 0ch;
}

#img-upload6 {
  width : 300px;
  height: 200px;
  border: 0ch;
}

.as-console-wrapper {
  display: none !important;
}